@charset "UTF-8";
  /* base
  ------------------------------ */
* {box-sizing: border-box;}
a{
  opacity: 10;
   }

a {
  -webkit-tap-highlight-color: rgba(86,86,86,0.5);
}
h3,h4,h5{
    font-weight: normal;
}
ul,ol,li{
    list-style: none;
}
dd {
    display: block;
    margin-inline-start: 0;
    unicode-bidi: normal;
}
figure {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;    
}
  /* page
  ------------------------------ */

/* container
  ------------------------------ */

/* wrapper
  ------------------------------ */

/* wrap
  ------------------------------ */
.wrap_top {
    box-sizing: border-box;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 0 5%;
}
.wrap_first {
  box-sizing: border-box;
  max-width: 1400px;
  margin: 0 auto;
  padding: 5% 0 3%;
}
.wrap_second {
  box-sizing: border-box;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 0 3%;
}

/* section
------------------------------ */

/* flexColumn
------------------------------ */

/* ColumnBox
  ------------------------------ */

/* figure
------------------------------ */

/* images img
------------------------------ */

/* contents
------------------------------ */
.contents_top {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 1%;
}
.contents_logo {
    width: 30%;
    margin: 0 auto;
    padding: 2% 0 3.2%;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 0 10%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 2.5% 0 1.5% 1.5%;
}
.contents_subttl{
    width: 100%;
    margin: 0 auto;
    padding: 3% 0;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 6%;
}
.contents_explain {
    width: 100%;
    margin: 4% auto 0;
    padding: 2% 4%;
    max-width: 800px;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 800px;
}
.contents_slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_series {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_button {
    width: 100%;
    margin: 0;
    padding: 7% 10% 5%;
}
.contents_footer{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* area
------------------------------ */

/* block
------------------------------ */
.ttlBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.subttlBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.explainBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.catchBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* border
------------------------------ */
.frame_01{
    border: solid 1px #111;
}
.frame_02{
    border: solid 1px #111;
}
.topline_01{
    border-top: solid 1px #111;
}
.underline_01{
    border-bottom: solid 1px #999;
}
.partition_01{
    border-right: solid 1px #111;
}
.ttlBorder_gr{
    border-left: 15px solid #0A7772;
    border-bottom: 2px solid #0A7772;
}
.ttlBorder_blue{
    border-left: 15px solid #5a739c;
    border-bottom: 2px solid #5a739c;
}
.ttlBorder_purple{
    border-left: 15px solid #a2087e;
    border-bottom: 2px solid #a2087e;
}

/*リボン
------------------------------ */
.sliderLayer_rate {
    position: absolute;
    top: 69px;
    left: -3%;
    width: 150px;
    height: 150px;
    overflow: hidden;
    z-index: 100;
}
.rateTxt {
    display: inline-block;
    position: absolute;
    padding: 2px 0 .5%;
    left: -32px;
    top: 24px;
    width: 150px;
    text-align: center;
    font-size: 20px;
    background: #d72553;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.rateTxt span {
    font-size: 14px;
}
.rateTxt:before, .rateTxt:after {
    position: absolute;
    content: "";
    border-top: 4px solid #7f0000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}
.rateTxt:before {
    left: 0;
}
.rateTxt:after {
    right: 0;
}

/* box
  ------------------------------ */
.carouselBox{
    width: 100%;
    margin: 0 auto .5%;
    padding: 0 .1%;
}
.sliderBox_01{
    width: 100%;
    margin: 0 auto;
    padding: 0 .3%;
    position: relative;
}
.itemBox_01{
    width: 19.2%;
    margin: 0 0 2%;
    padding: 1% 0;
    position: relative;
}
.seriesBox_01 {
    width: 50%;
    margin: 0;
    padding: 0 2% 5%;
}

/* inward
------------------------------ */
.inward_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* inner
------------------------------ */
.sliderInner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.seriesInner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* layer
  ------------------------------ */
.sliderLayer_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.sliderLayer_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.sliderLayer_03 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 2% 6%;
}
.sliderLayer_04{
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 10%;
}
.sliderLayer_05 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 4% 0 0;
}
.sliderLayer_view {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.sliderLayer_day {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}

.sliderLayer_period {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}

.seriesLayer_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.seriesLayer_02 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 0;
}
.seriesLayer_03 {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 0;
}
.seriesLayer_04{
    width: 100%;
    margin: 0 auto;
    padding: 1% 5%;
}
.seriesLayer_05 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 5% 0;
}

/* parts
  ------------------------------ */


/*space
------------------------------ */
.space_top {
}
.space_left {
}
.space_right {
}

/*hover
------------------------------ */


/*hover
------------------------------ */

/*background-color
------------------------------ */
.saleBk{
    background-color: #d72553;
}
.white_bk{
    background: rgba(255,255,255,1);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,1);
}
.beige_bk__pc{
    background: rgba(240,238,228,1);
}
.pink_bk{
    background: rgba(251,222,218,.5);
}
.yellow_bk{
    background: rgba(229,212,118,.6);
}
.margarine_bk{
    background: rgba(238,232,170,.6);
}
.black_bk{
    background-color:rgba(0,0,0,0.5);
    z-index: 200;
    mix-blend-mode:multiply;
    filter: brightness(50%);
}
.blackBk {
    background-color:rgba(0,0,0,0.6);
    z-index: 200;
    mix-blend-mode:multiply;
    filter: brightness(50%);
}
.blackBk img {
    filter: brightness(50%);
}

/*radius
------------------------------ */
.radius_01{
    border-radius: 10px;
}

/* flex
------------------------------ */
.flexBox_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.flexBlock_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 2%;
}
.seriesFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
}
.innerflex_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1.5%;
}
.listFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: column;
}

/* center
------------------------------ */
.center_01{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* font
------------------------------ */
@font-face {
    font-display: swap;
    font-family: "ShipporiMincho";
    src: url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.eot?") format('eot'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.woff") format('woff'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.otf") format('opentype');
}
.contents_wrap{font-family: 'Noto Sans JP', sans-serif;}

/* h3 text
------------------------------ */
h3.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(2rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .4rem;
}
h3.ttl{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(3rem * 1.5);
    text-align: center;
    margin: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: 1rem;
}
h3.ttl span{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(2.8rem * 1.5);
    text-align: center;
    line-height: calc(3rem * 1.5);
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #111;
}

/* h4 text
------------------------------ */
h4.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(2.4rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
}
h4.topic {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.7rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h4.headline {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(2.7rem  * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h4.headline span {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.4rem * 1.5);
}
h4.headline::after {
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	  
h4.headline::before {
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	

/* h5 text
------------------------------ */
h5.title {
    font-family: 'ShipporiMincho';
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h5.heading {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h5.heading_02 {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h5.topic {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.7rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.headline {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(2rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h5.headline::after {
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	  
h5.headline::before {
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	
h5.soon {
    color: rgba(255, 255, 255, 1);
    font-size: calc(2rem * 1.5);
    text-align: center;
    line-height: calc(4.2rem * 1.5);
    letter-spacing: .1rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(15deg);
    z-index: 999;
}

/* h6 text
------------------------------ */
h6.heading{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    margin: 0;
    line-height:calc(2rem * 1.5);
}
h6.topic{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}

/* p text
------------------------------ */
p.lead {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    line-height: calc(2.4rem * 1.5);
    margin: 0;
    letter-spacing: .1rem;
}
p.caution {
    width: 100%;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: left;
    line-height: calc(3rem * 1.5);
    margin: 0;
    letter-spacing: .1rem;
    align-content: center;
    padding: 0 0 3%;
}
p.dayTxt {
    width: 100%;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #d72553;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(1.5rem * 1.5);
    margin: 0;
    letter-spacing: .1rem;
    font-weight: bold;
}
p.ruby{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.05rem * 1.5);
    font-weight: normal;
    margin: 0;
    text-align: center;
    letter-spacing: .1rem;
}
p.linkTxt_01{
    color: #111;
    font-size: calc(1rem * 1.5);
    font-weight: normal;
    margin: 0;
    text-align: right;
}
p.see{
    font-size: calc(.9rem * 1.5);
    text-align: right;
    margin: 0;
}
p.btntext{
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    letter-spacing: .1rem;
    text-align: left;
    text-decoration: none;
    color: #fff;
}
p.period_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1rem * 1.5);
    text-align: center;
    line-height: calc(1.4rem * 1.5);
    margin: 0;
}

/* li text
------------------------------ */
li.listText_01 {
	margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
	text-align: left;
	color: #111;
	font-size: calc(1.1rem * 1.5);
	line-height: calc(1.6rem * 1.5);
	letter-spacing: 0.2rem;
	padding: 0 0 2%;
    list-style: disc;
}

/* before after
------------------------------ */
.diamondIcon::before {
	content: "◆";
	font-size: 2.5rem;
	margin-right: 8px;
	display: contents;
}

.squareIcon::before {
	content: "■";
	font-size: 2rem;
	margin-right: 8px;
	display: contents;
}
.noteIcon::before {
	content: "※";
	font-size: 2rem;
	margin-right: 8px;
	display: contents;
}


/* price
------------------------------ */
.item_ttl_name {
    font-size: calc(.95rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    text-align: left;
    margin: 0;
}
.sale .c_price:after {
    content: '';
    display: inline-block;
    width: 50px;
    height: 19px;
    background-image: url(https://www.le-noble.com/topic/autoContent/saleIcon3.jpg);
    background-size: contain;
    margin: 0 0 0 5%;
}
.c_price {
    color: #c40000;
    font-size: calc(.8rem * 1.5);
    line-height: calc(.2rem * 1.5);
    font-weight: bold;
    text-align: center;
}
.c_price span {
    color: #c40000;
    font-size: calc(1.6rem * 1.5);
    font-weight: bold;
    margin: 0 1%;
    letter-spacing: -.05rem;
}

/* btn
------------------------------ */
p.itemBtn {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: 0 auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #555;
	color: #555;
	border-radius: 100vh;
	transition: 0.5s;
}
p.itemBtn :hover {
    opacity: 10;
	color: #fff;
	background: #555;
}
.contents_button a p.categoryBtn{  
    display:block;
    padding: 2.5% 0;
    font-size: calc(1rem * 1.5);
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #555 ;
    color: #555;
    margin: 0 auto;
}
.contents_button a p.categoryBtn:hover{
    opacity: 10;
    color: #fff;
    background: #555;
}

p.seriesBtn {
    margin: 0 auto;
    display: block;
    padding: 3.5% 0;
    font-size: calc(1rem * 1.5);
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #111;
    color: #111;
}
p.seriesBtn:hover{
    opacity: 10;
    color: #fff;
    background: #111;
}

/*-----------矢印表示----------*/
a.slick-next:hover{
  opacity: 10;
}
/*表示する文字周りの設定*/

.contents_carousel .carouse .slick-prev:before {
    content: "";
    display: inline-block;
    width: 30px; /* スマホで見た時の幅 */
    height: 30px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_carousel .carouse .slick-next:before {
    content: "";
    display: inline-block;
    width: 30px; /* スマホで見た時の幅 */
    height: 30px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_carousel .carouse .slick-prev {
    top: 100%;
    left: 23%;
    z-index: 1;
}
.contents_carousel .carouse .slick-next {
    top: 100%;
    right: 23.2%;
    z-index: 2;
}
.contents_carousel .carouse .slick-dots li button::before {
    font-size: 20px;
    content: '\025cf';
}
.contents_carousel .carouse .slick-dots li {
    margin: 0 3px;
}
.contents_carousel .carouse .slick-counter{
    width: 30%;
    text-align: center;
	font-size: calc(1rem * 1.5);
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_carousel .carouse .slick-counter span{
    text-align: center;
	font-size: calc(1.2rem * 1.5);
    font-weight: bold;
}

.contents_carousel .carouse .slick-dots {
    bottom: -30px;
}
.contents_slider .pickup_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_slider .pickup_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_slider .pickup_slider .slick-prev {
    top: 115%;
    left: 1.7%;
    z-index: 1;
    width: auto;
    height: auto;
}
.contents_slider .pickup_slider .slick-next {
    top: 115%;
    right: 1.5%;
    z-index: 2;
    width: auto;
    height: auto;
}
.contents_slider .pickup_slider .slick-dots li button::before {
    font-size: 20px;
    content: '\025cf';
}
.contents_slider .pickup_slider .slick-dots li {
    margin: 0 4px;
}
.contents_slider .pickup_slider .slick-counter{
    width: 30%;
    text-align: center;
	font-size: calc(1rem * 1.5);
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_slider .pickup_slider .slick-counter span{
    text-align: center;
	font-size: calc(1.2rem * 1.5);
    font-weight: bold;
}
.contents_slider .pickup_slider .slick-dots {
    bottom: -70px;
}

/* other------------------------------ */


/* toick item------------------------------ */

/*.items {
    clear: both;
    border-bottom: #C3C3C3 1px solid;
    padding-bottom: 45px;
    margin-bottom: 30px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding: 0 10%;
}*/
.event_header_christmas_banner_list{
    display: none;
}
.event_header_christmas_banner_list li a {
}
/*.event_prod_list_header{
    display: none;
}*/
.items div.box div.itemimg {
    border: none;
}
.items div.box div.cart table th, .items div.box div.cart table td {
    border: none;
    text-align: center;
    color: #555;
    background: #eee;
    padding: .5em 0 .2em;
}
div.listborder {
  border-bottom:1px solid #fff;
}


/* modal------------------------------ */

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
}

.bigimg {
    position: absolute;
    width: 80%;
    max-width: 800px;
    top: 80px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
}
.bigimg img{
    width: 100%;
}

.close-btn {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 20px;
    top: 0;
}

.close-btn a {
    color: #fff;
    text-decoration: none;
}

/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1380px) {
    
/* wrapper
  ------------------------------ */

/* other------------------------------ */

}


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1416px) {
    
/* wrapper
  ------------------------------ */

/* other------------------------------ */

}
    
    
/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {
    
/* wrapper
  ------------------------------ */

/* other------------------------------ */

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {
    
/* wrapper
  ------------------------------ */

/* other------------------------------ */

}


/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {
/* base */
    
/* page
------------------------------ */

/* wrapper
  ------------------------------ */

/* wrap
  ------------------------------ */
.wrap_top {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 0 12%;
}
 .wrap_first {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0;
  }
    

/* ColumnBox
------------------------------ */

/* contents
------------------------------ */
.contents_top {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0 7%;
}
.contents_logo {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 8%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 7% 0 3% 1.5%;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 5% 8% 7%;
}
.contents_pickup {
    width: 100%;
    margin: 0 auto;
    padding: 8% 2% 0;
}
.contents_explain {
    width: 90%;
    margin: 8% auto 0;
    padding: 4%;
}
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 2%;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 2% 1%;
}
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 5% 6%;
}
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
    
/* box
------------------------------ */
.carouselBox {
    width: 100%;
    margin: 0 auto .5%;
    padding: 0;
}
.itemBox_01 {
    width: 49.5%;
    margin: 2% 0 6%;
    padding: 4% 0;
}
.seriesBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 12%;
}
    
/* block
------------------------------ */
.block_heading {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}
.block_title {
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;
}
.block_ruby {
    width: 100%;
    margin: 0;
    padding: 0;
}
.block_button {
    width: 100%;
    margin: 0;
    padding: 6% 0;
}
.block_catch {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0;
}
.block_ruby {
    width: 100%;
    margin: 0;
    padding: 0 0 5%;
}
.imgBlock_01{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.imgBlock_02{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/*リボン
------------------------------ */
.sliderLayer_rate {
    position: absolute;
    top: 74px;
    left: -2%;
    width: 145px;
    height: 145px;
    overflow: hidden;
    z-index: 100;
}
.rateTxt {
    display: inline-block;
    position: absolute;
    padding: 5px 0 2px;
    right: 90px;
    top: 19px;
    width: 119px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.rateTxt span{
    font-size: 11px;
}
.rateTxt:before, .rateTxt:after {
    position: absolute;
    content: "";
    border-top: 4px solid #7f0000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}
.rateTxt:before {
    left: 5px;
}
.rateTxt:after {
    right: 0    ;
}
/* border
  ------------------------------ */

/* parts
------------------------------ */
    
/*space
------------------------------ */
.space_top {
}
    
/* inward
------------------------------ */
    
/* inner
------------------------------ */

/* layer
------------------------------ */
.sliderLayer_day {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.sliderLayer_period {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 7%;
}

/* btn
------------------------------ */
.contents_button a p.categoryBtn {
    padding: 4% 0;
    font-size: calc(.9rem * 1.5);
}
p.itemBtn {
    font-size: calc(.9rem * 1.5);
    width: 100%;
    margin: 0 auto;
    padding: 2% 0;
}
    
    
/* center
------------------------------ */
.center_01 {
    position: sticky;
    top: 0;
    left: 0;
    transform: translateY(0) translateX(0);
}
    
/*background-color
------------------------------ */
.beige_bk__pc{
    background: rgba(255,255,255,1);
}
    
/* flex
------------------------------ */
.listFlex_01 {
    padding: 4% 4% 0;
}
    
/* h3_text
------------------------------ */
h3.title {
    font-size: calc(1.5rem * 1.5);
    margin: 0;
    letter-spacing: .5rem;
    line-height: calc(2.5rem * 1.5);
  }
h3.ttl {
    font-size: calc(2rem * 1.5);
    margin: 0;
    letter-spacing: .2rem;
}
    
    
/* h4 text
------------------------------ */
h4.title {
    font-size: calc(1.5rem * 1.5);
    margin: 0;
    line-height: calc(2rem * 1.5);
    letter-spacing: normal;
    text-align: left;
}
h4.topic {
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h4.heading {
    font-size: calc(1.2rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(1.5rem * 1.5);
}
h4.heading_02 {
    font-size: calc(1.5rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(1.5rem * 1.5);
}
h4.headline{
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    display: block;
    text-align: center;
    letter-spacing: .2rem;
}
h4.headline span{
    margin: 0;
    font-size: calc(1.2rem * 1.5);
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 1%;
	height: 1px;
	background: #111;
	display: flex;
	  }	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 1%;
	height: 1px;
	background: #111;
	display: flex;
	  }	
 
/* h5 text
------------------------------ */
h5.title {
    font-size: calc(1.3rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.topic {
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(1.6rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.heading {
    font-size: calc(1.3rem* 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
}
h5.heading_02 {
    font-size: calc(1.2rem* 1.5);
    text-align: center;
    line-height: calc(2rem* 1.5);
}
h5.headline{
    margin: 0;
    font-size: calc(1.4rem* 1.5);
    display: block;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 2% 4% 0;
	height: 1px;
	display: block;
}	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 0 4% 2%;
	height: 1px;
	display: block;
}	
h5.soon {
    color: rgba(255, 255, 255, 1);
    font-size: calc(1.4rem* 1.5);
    text-align: center;
    line-height: calc(1.6rem* 1.5);
    letter-spacing: .1rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(15deg);
    z-index: 999;
}
 
/* h6 text
------------------------------ */
h6.topic {
    font-size: calc(.9rem* 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(1.6rem* 1.5);
}

/* p text
------------------------------ */
p.lead {
    font-size: calc(1.1rem * 1.5);
    line-height: calc(1.8rem * 1.5);
    margin: 0;
    letter-spacing: .1rem;
}
 p.caution {
    font-size: calc(1.2rem* 1.5);
    text-align: left;
    line-height: calc(2.4rem* 1.5);
    margin: 0;
    letter-spacing: .05rem;
    font-weight: bold;
  }
p.ruby {
    font-size: calc(.9rem* 1.5);
    letter-spacing: calc(.2rem* 1.5);
    text-align: center;
}
  p.linkTxt_01 {
    font-size: calc(.9rem* 1.5);
    font-weight: normal;
    margin: 0;
    text-align: center;
}
p.dayTxt {
  width: 100%;
  font-family: Lato,Noto Sans JP,sans-serif;
  color: #d72553;
  font-size: calc(1.3rem * 1.5);
  text-align: center;
  line-height: calc(2rem * 1.5);
  margin: 0;
  letter-spacing: normal;
  font-weight: bold;
}

/* li text
------------------------------ */
li.listText_01 {
  margin: 0;
  font-size: calc(1rem * 1.5);
  line-height: calc(1.2rem * 1.5);
  letter-spacing: 0.2rem;
  padding: 0 0 4%;
  list-style: disc;
}
    
/* before
------------------------------ */
.diamondIcon::before {
  content: "◆";
  font-size: 1.8rem;
  margin-right: 5px;
  display: contents;
}
    
.squareIcon::before {
  content: "■";
  font-size: 1.8rem;
  margin-right: 5px;
  display: contents;
}

.noteIcon::before {
  content: "※";
  font-size: 1.5rem;
  margin-right: 5px;
  display: contents;
}
    
/* slider
--------------------------------*/
a.slick-next:hover{
  opacity: 10;
}
/*表示する文字周りの設定2段用*/
.contents_carousel .carouse .slick-prev:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_carousel .carouse .slick-next:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_carousel .carouse .slick-prev {
    top: 103%;
    left: 1.2%;
    z-index: 1;
}
.contents_carousel .carouse .slick-next {
    top: 103%;
    right: 2.7%;
    z-index: 2;
}
.contents_carousel .carouse .slick-dots li button::before {
    font-size: 15px;
    content: '\025cf';
}
.contents_carousel .carouse .slick-dots li {
    margin: 0 2px;
}
.contents_carousel .carouse .slick-counter{
    width: 30%;
    text-align: center;
    font-size: calc(1rem* 1.5);
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_carousel .carouse .slick-counter span{
    text-align: center;
    font-size: calc(1.2rem* 1.5);
    font-weight: bold;
}
.contents_carousel .carouse .slick-dots {
    bottom: -25px;
}
.contents_slider .pickup_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 22px; /* スマホで見た時の幅 */
    height: 22px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_slider .pickup_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 22px; /* スマホで見た時の幅 */
    height: 22px; /* スマホで見た時の高さ */
    background: url(https://www.le-noble.com/slick/images/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_slider .pickup_slider .slick-prev {
    top: 107%;
    left: 1%;
    z-index: 1;
}
.contents_slider .pickup_slider .slick-next {
    top: 107%;
    right: 0;
    z-index: 2;
}
.contents_slider .pickup_slider .slick-dots li button::before {
    font-size: 15px;
    content: '\025cf';
}
.contents_slider .pickup_slider .slick-dots li {
    margin: 0 1px;
}
.contents_slider .pickup_slider .slick-counter{
    width: 30%;
    text-align: center;
    font-size: calc(1rem* 1.5);
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_slider .pickup_slider .slick-counter span{
    text-align: center;
    font-size: calc(1.2rem* 1.5);
    font-weight: bold;
}
.contents_slider .pickup_slider .slick-dots {
    bottom: -40px;
}

/* item_name
------------------------------ */
.item_ttl_name {
    font-size: calc(.9rem* 1.5);
    text-align: left;
    line-height: calc(1.2rem * 1.5);
    margin: 0 ;
}
.c_price {
    font-size: calc(.8rem* 1.5);
    font-weight: bold;
    text-align: center;
}
.c_price span {
    font-size: calc(1.4rem* 1.5);
    font-weight: bold;
    padding: 0 1%;
}

/* nolink
------------------------------ */
.no_links{
	pointer-events: none;
	cursor: default;
	text-decoration:none;
}    

/* toick item------------------------------ */
.itemline div.box div.cart table th, .itemline div.box div.cart table td {
    text-align: center;
    color: #666;
    padding: 0.2rem;
    font-size: 0.8rem;
    border: none;
    background: #eee;
}
.items div.box div.itemimg, .itemline div.box div.itemimg {
    border: none;
}
.itemline {
    border-bottom: #fff 1px solid;
}

/* other
------------------------------ */
    
}